{
  "ABIRoot": {
    "kind": "Root",
    "name": "ComboSDKGuest",
    "printedName": "ComboSDKGuest",
    "children": [
      {
        "kind": "Import",
        "name": "UIKit",
        "printedName": "UIKit",
        "declKind": "Import",
        "moduleName": "ComboSDKGuest",
        "declAttributes": [
          "RawDocComment"
        ]
      },
      {
        "kind": "Import",
        "name": "ComboSDK",
        "printedName": "ComboSDK",
        "declKind": "Import",
        "moduleName": "ComboSDKGuest"
      },
      {
        "kind": "Import",
        "name": "Foundation",
        "printedName": "Foundation",
        "declKind": "Import",
        "moduleName": "ComboSDKGuest",
        "declAttributes": [
          "RawDocComment"
        ]
      },
      {
        "kind": "Import",
        "name": "ComboSDK",
        "printedName": "ComboSDK",
        "declKind": "Import",
        "moduleName": "ComboSDKGuest"
      }
    ],
    "json_format_version": 8
  },
  "ConstValues": [
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/Guest\/Guest.swift",
      "kind": "StringLiteral",
      "offset": 250,
      "length": 7,
      "value": "\"guest\""
    },
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/Guest\/GuestManager.swift",
      "kind": "StringLiteral",
      "offset": 229,
      "length": 18,
      "value": "\"com.seayoo.guset\""
    }
  ]
}